﻿
.rates {
	padding:5px;
}




div#horiz-menu *{
	margin:0;
	padding:0;
}

div#horiz-menu ul{
	margin:0;
	padding:0;
}

div#horiz-menu li.level1{
	padding:0 4px 0 0;
	margin:0;
	height:43px;
	line-height:43px;	
}
	
div#horiz-menu li li{
	margin:0 6px 0 0;
	padding:0;
	border:0;
	height:30px;
	line-height:30px;
}

div#horiz-menu a,
div#horiz-menu span.separator{
	padding:0 0 0 3px;
}

div#horiz-menu a span,
div#horiz-menu span.separator span{
	padding:0 2px 0 7px;
}

div#horiz-menu li li a,
div#horiz-menu li li span.separator{
	width:172px;
	padding:0;
	margin:0 12px;
}

div#horiz-menu li li a span{
	padding:0;
}

div#horiz-menu li li,
div#horiz-menu li li:hover ul,
div#horiz-menu li li li:hover ul,
div#horiz-menu li li li li:hover ul{
	width:196px;
}

div#horiz-menu li ul{
	width:196px;
}

div#horiz-menu ul ul{
	padding-bottom:3px;
}



div#horiz-menu{
	font-size:14px;
	font-family:Arial, Verdana, sans-serif;
	line-height:18px;
}

div#horiz-menu a{
	text-decoration:none;
}

div#horiz-menu a:hover{
	text-decoration: none!important;
}

div#horiz-menu li{
	display:block;
	float:left;
	list-style:none;
	position:relative;
}

div#horiz-menu li:hover ul{
	left:0px;
	top:43px;
}

div#horiz-menu li:hover li ul,
div#horiz-menu li li:hover li ul,
div#horiz-menu li li li:hover li ul{
	top:-999em;
}

div#horiz-menu li li:hover ul,
div#horiz-menu li li li:hover ul,
div#horiz-menu li li li li:hover ul{
	left: 196px;
	top:0px;
}


.cbp-spmenu-push-toleft #header.fixed{left:-300px!important;}


.cbp-spmenu ul,
.cbp-spmenu li{list-style: none;margin:0;padding:0;}

.cbp-spmenu li a{text-align: left}




.cbp-spmenu {background: #222;position: fixed;}

.cbp-spmenu h3 {color: #333;font-size: 1.9em;padding: 20px;margin: 0;font-weight: 300;background: #fff;border-bottom:1px solid #ccc;}

.cbp-spmenu li{clear: both;}

.cbp-spmenu a {display: block;color: #fff;font-size: 1.3em;font-weight: 300;text-transform: uppercase;text-align: center}

.cbp-spmenu a:hover{color:#fff;background: #4099FF;opacity: 1;}

.cbp-spmenu .current-menu-item a{color:#4099ff;background:#222;}

.cbp-spmenu a:active {background: #4099FF;color: #333;}




.cbp-spmenu-vertical {
	width: 300px;
	height: 100%;
	top: 0;
	z-index: 1000;
}


#header.fixed .cbp-spmenu-vertical{height:100%!important;}


.cbp-spmenu-vertical a {
	padding: 1em;
	border-bottom:1px solid rgba(255,255,255,0.1);
	font-weight:500;
}


.cbp-spmenu-vertical a.img-item {
	padding: 2em 240px 1em 1em;
	height:146px;
	position: relative;
	background: #fff;
}

.cbp-spmenu-vertical a.img-item img{position:absolute;right:0;top:0;}




.cbp-spmenu-horizontal {
	width: 100%;
	height: 150px;
	left: 0;
	z-index: 1000;
	overflow: hidden;
}


.cbp-spmenu-horizontal h3 {
	height: 100%;
	width: 20%;
	float: left;
}


.cbp-spmenu-horizontal a {
	float: left;
	width: 20%;
	padding: 0.8em;
	border-left: 1px solid #258ecd;
}




.cbp-spmenu-left {
	left: -300px;
}


.cbp-spmenu-right {
	right: -400px;
}


.cbp-spmenu-left.cbp-spmenu-open {
	left: 0px;
}


.cbp-spmenu-right.cbp-spmenu-open {
	right: 0px;
}




.cbp-spmenu-top {
	top: -150px;
}


.cbp-spmenu-bottom {
	bottom: -150px;
}


.cbp-spmenu-top.cbp-spmenu-open {
	top: 0px;
}


.cbp-spmenu-bottom.cbp-spmenu-open {
	bottom: 0px;
}




.cbp-spmenu-push {
	overflow-x: hidden;
	position: relative;
	left: 0;
}


.cbp-spmenu-push-toright {
	left: 300px;
}


.cbp-spmenu-push-toleft {
	left: -300px;
}




.cbp-spmenu,
.cbp-spmenu-push {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}


.cbp-spmenu .menu-label{background: #fff;color:#333;height:55px;line-height: 55px;text-transform: uppercase;font-size:1.2em;padding-left:20px;margin-bottom: 0;font-weight:500;}

.cbp-spmenu .menu-label span{font-weight: 700;}


.cbp-spmenu li.symbol{clear:none;float:left;width:22%;}

.cbp-spmenu li.symbol a{width:auto!important;background: #111;}

.cbp-spmenu li.symbol a:hover{background:#4099FF;color:#fff;}

.cbp-spmenu li.symbol a:before{font-size:2.5em;margin:0 auto;width:0.8em;}

.cbp-spmenu li.symbol:hover a:before{color:#fff;}


.cbp-spmenu li.symbol-shop{width:34%;}

.cbp-spmenu li.symbol-shop a:before{font-size:1em;margin-right:10px;}




.cbp-spmenu .menu-item-language-current a{display:none;}

.cbp-spmenu .submenu-languages .menu-item-language-current a{display: block;font-size:1em;}

.cbp-spmenu .submenu-languages .menu-item-language-current a:hover{background: #444;}


#header{padding:20px 0; background:#fff; background:-moz-linear-gradient(top,#fff 0,#f8fafa 100%); background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#fff),color-stop(100%,#f8fafa)); background:-webkit-linear-gradient(top,#fff 0,#f8fafa 100%); background:-o-linear-gradient(top,#fff 0,#f8fafa 100%); background:-ms-linear-gradient(top,#fff 0,#f8fafa 100%); background:linear-gradient(top,#fff 0,#f8fafa 100%); zoom: 1; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f8fafa')}

.gdlr-ticket-item .gdlr-ticket-head-title{ color: #363636; }


.rt-container {width: 1200px;margin: 0 auto;}

    .rt-container [class*="rt-grid"] {display: block;float: none;position: relative;width: 100%;}

    .rt-container [class*="rt-push"], [class*="rt-pull"] {left: auto;}

    .rt-container [class*="rt-prefix"] {padding-left: 0;}

#rt-header .rt-container {
  -webkit-border-radius: 0 0 4px 4px;
  -moz-border-radius: 0 0 4px 4px;
  border-radius: 0 0 4px 4px;
}

#rt-copyright .rt-container {
  background: #FFFFFF;
  -webkit-box-shadow: 0 0 30px #000000;
  -moz-box-shadow: 0 0 30px #000000;
  box-shadow: 0 0 30px #000000;
}

a.call-to-button, #mc_embed_signup input[type="submit"] {
    background: #F95F18 !important;
    -webkit-box-shadow: #be4a13 1px 2px 0px 0px !important;
    box-shadow: #be4a13 1px 2px 0px 0px !important;
}


a.call-to-button { display: block; height: 55px; line-height: 55px; padding: 0px 30px; font-size: 17px; font-weight: 600; color: #FFF; background: #3498DB; -webkit-box-shadow: 1px 2px 0px 0px rgba(29,109,163,1); -moz-box-shadow: 1px 2px 0px 0px rgba(29,109,163,1); box-shadow: 1px 2px 0px 0px rgba(29,109,163,1); -webkit-transition: background 1s; -moz-transition: background 1s; transition: background 1s; }

a.call-to-button:hover { background: #5AACE2; }

a.call-to-button-transparent { display: block;  height: 53px; line-height: 53px; padding: 0px 30px; font-size: 17px; color: #FFF; border: 1px solid #92E0C0; }

.image-background a.call-to-button { background: #0093B4; -webkit-box-shadow: 1px 2px 0px 0px rgba(28,142,94,1); -moz-box-shadow: 1px 2px 0px 0px rgba(28,142,94,1); box-shadow: 1px 2px 0px 0px rgba(28,142,94,1); -webkit-transition: background 1s; -moz-transition: background 1s; transition: background 1s; }

.image-background a.call-to-button:hover { background: #3CD996; }

.image-background a.call-to-button-transparent { border: 1px solid rgba(255, 255, 255, 0.35); }

.video-background a.call-to-button { background: #0093B4; -webkit-box-shadow: 1px 2px 0px 0px rgba(28,142,94,1); -moz-box-shadow: 1px 2px 0px 0px rgba(28,142,94,1); box-shadow: 1px 2px 0px 0px rgba(28,142,94,1); -webkit-transition: background 1s; -moz-transition: background 1s; transition: background 1s; }

.video-background a.call-to-button:hover { background: #3CD996; }

.video-background a.call-to-button-transparent { border: 1px solid rgba(255, 255, 255, 0.35); }

.pattern-background a.call-to-button { background: #0093B4; -webkit-box-shadow: 1px 2px 0px 0px rgba(28,142,94,1); -moz-box-shadow: 1px 2px 0px 0px rgba(28,142,94,1); box-shadow: 1px 2px 0px 0px rgba(28,142,94,1); -webkit-transition: background 1s; -moz-transition: background 1s; transition: background 1s; }

.pattern-background a.call-to-button:hover { background: #3CD996; }

.pattern-background a.call-to-button-transparent { border: 1px solid rgba(255, 255, 255, 0.35); }

#download-buttons div.helper ul li a.call-to-button { position: relative; height: 65px; line-height: 65px; padding-left: 63px; font-size: 18px; }

#download-buttons div.helper ul li a.call-to-button i.fa { position: absolute; left: 18px; }

#download-buttons div.helper ul li a.call-to-button i.fa-apple { top: 19px; }

#download-buttons div.helper ul li a.call-to-button i.fa-android { top: 18px; }

#download-buttons div.helper ul li a.call-to-button i.fa-2x { font-size: 28px; }


.art-object1649704076-text-container 
{
    display: table;
}

.row {
  margin-right: -10px;
  margin-left: -10px;
}

.row:before,
.row:after {
  
  display: table;
  content: " ";
  
}

.row:after {
  clear: both;
}

.home .keyword {
  letter-spacing: 0.11em;
  text-transform: uppercase;
}


.slice-intro .keyword {
  font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.social h2 .keyword {
  color: #fff;
}

.buynow-box {
	width: 109px;
	height: 16px;
	
	padding: 7px 6px;
	text-align: center;
        background-color: #005F92 !Important;
        border-width: 2px;
        border-style: solid;
        border-color: #5c99b9 #002438 #002438 #5c99b9;
        border-radius: 7px;
}


.buynow-magento-product a, .buynow-box a {
	color: #FFFFFF;
	font-size: 16px;
	text-transform: uppercase;
	padding: 6px 15px;
}

#shop-how .buynow-box {
	clear: both;
	float: left;
}

#shop-how .buynow-box a {
	color: #FFFFFF;
	font-size: 14px;
	text-transform: uppercase;
	padding: 6px 12px;
}

#shop-how .buynow-box a:hover, .buynow-box a:hover {
	text-decoration: none;
}




.pi-products .buynow-box {
	margin: 10px auto;
}


.pi-product .buynow-box {
   background-color: #005F92 !Important;
   border-width: 2px;
   border-style: solid;
   border-color: #5c99b9 #002438 #002438 #5c99b9;
   border-radius: 7px;
   width: 132px;
}


.magento-products .buynow-box {
    text-align: center;
}

.pull-left {
  float: left;
}

[class^="icon-"].pull-left,
[class*=" icon-"].pull-left {
  margin-right: .3em;
}

.btn [class^="icon-"].pull-left.icon-2x,
.btn [class*=" icon-"].pull-left.icon-2x,
.btn [class^="icon-"].pull-right.icon-2x,
.btn [class*=" icon-"].pull-right.icon-2x {
  margin-top: .18em;
}

.btn.btn-small [class^="icon-"].pull-left.icon-2x,
.btn.btn-small [class*=" icon-"].pull-left.icon-2x,
.btn.btn-small [class^="icon-"].pull-right.icon-2x,
.btn.btn-small [class*=" icon-"].pull-right.icon-2x {
  margin-top: .25em;
}

.btn.btn-large [class^="icon-"].pull-left.icon-2x,
.btn.btn-large [class*=" icon-"].pull-left.icon-2x,
.btn.btn-large [class^="icon-"].pull-right.icon-2x,
.btn.btn-large [class*=" icon-"].pull-right.icon-2x {
  margin-top: .05em;
}

.btn.btn-large [class^="icon-"].pull-left.icon-2x,
.btn.btn-large [class*=" icon-"].pull-left.icon-2x {
  margin-right: .2em;
}

.dropdown-submenu.pull-left {
  float: none;
}

  .media .pull-left,
  .media .pull-right {
    display: block;
    float: none;
    margin-bottom: 10px;
  }
 .compose-mode #grve-theme-wrapper .grve-section[data-section-type='fullwidth-background'], .compose-mode #grve-theme-wrapper .grve-section[data-section-type='fullwidth-element'] { visibility: visible; }



#btn_prev .short{ display: none; }


.nav {
  margin-bottom: 0;
  padding-left: 0;
  list-style: none; }

  .nav:before, .nav:after {
    content: " ";
    display: table; }

  .nav:after {
    clear: both; }

  .nav .nav-divider {
    height: 1px;
    margin: 15px 0;
    overflow: hidden;
    background-color: #e5e5e5; }


.nav-tabs {
  border-bottom: 1px solid #68c9c7; }


.nav-justified, .nav-tabs.nav-justified {
  width: 100%; }


.nav-tabs-justified, .nav-tabs.nav-justified {
  border-bottom: 0; }


.nav-tabs .dropdown-menu {
  margin-top: -1px;
  border-top-right-radius: 0;
  border-top-left-radius: 0; }
.tribe-events-sub-nav .tribe-this-week-nav-link.nav-next,.tribe-events-sub-nav .tribe-this-week-nav-link.nav-previous{list-style-type:none;text-align:left}
.tribe-events-sub-nav .tribe-this-week-nav-link.nav-next{text-align:right}







#top {
	position: relative;
	width: 100%;
	height: 100px;
	background: #000;
	display: inline-block;
	z-index: 5;
}

.hero-title {
	margin: 0 0 60px;
	font-size: 35px;
	font-weight: 300;
	line-height: 45px;
	font-family: Roboto Slab;
}


.slideshow_align_caption{
display:table-cell;
vertical-align: middle;
position: relative;
}


.caption_bottom .slideshow_caption .slideshow_inner_caption .slideshow_align_caption{
padding:20px 0;
display: block;
}


.social-icon {
  padding-right: 8px;
  float: left; }

  .social-icon a {
    display: block;
    width: 32px;
    height: 32px;
    border-bottom: none;
    color: #bdbec2; }

    .social-icon a:hover {
      border-bottom: none; }

  .social-icon svg {
    width: 32px;
    height: 32px; }

  .social-icon:last-child {
    padding-right: 0; }



.donate_now{float:right; margin:0; padding:0; width:135px;}


header li.menu-item, header li.page_item {
    position: relative;
    list-style-type: none;
}


    
    header li.menu-item.mi-depth-0:first-child, header li.page_item.pi_depth_0:first-child {
        padding-top: 0;
    }

    header li.menu-item.mi-depth-0:last-child, header li.page_item.pi_depth_0:last-child {
        padding-bottom: 0;
    }


    .dropdownmenu-default li.menu-item:first-child, .dropdownmenu-default li.page_item:first-child {
        padding-top: 4px;
    }

    .dropdownmenu-default li.menu-item:last-child, .dropdownmenu-default li.page_item:last-child {
        padding-bottom: 4px;
    }

    .mega-magazine .latest-posts-wrapper.menu-item {
        
        padding-right: 0;
    }

header .top-navi li.menu-item.mi-depth-0, header .top-navi li.page_item.pi_depth_0 {
    
    position: relative;
}

    .h1 nav.mainmenu li.menu-item.mi-depth-0, .h1 nav.mainmenu li.page_item.pi_depth_0 {
        float: left;
    }

    .h2 nav.mainmenu li.menu-item.mi-depth-0, .h2 nav.mainmenu li.page_item.pi_depth_0 {
        float: left;
    }
